Subject: [Captive-portals] Reminder: we have several drafts

From: Martin Thomson <[email-masked]>
Date: Mon, 20 Mar 2017 16:15:50 +1100

It would help if people could read and review or comment on these
drafts ahead of the meeting.  These are all individual drafts, but
they all have some direct bearing on the goals of the group.

https://datatracker.ietf.org/doc/draft-larose-capport-architecture/
https://datatracker.ietf.org/doc/draft-donnelly-capport-detection/
https://datatracker.ietf.org/doc/draft-bruneau-intarea-provisioning-domains/

(Note that this last replaces draft-bruneau-pvd.)